uuid: 68f14222-5359-40ce-82f0-45d368763f9e
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sex
category: Demographic
likert: false
options: "Male: Male\nFemale: Female\n"
